/**
Theme Name: SEC A
Author: DLZ Design
Author URI: https://dlzdesign.co.uk/
Description: Child theme for the Salon Equipment Centre Website
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sec
Template: astra
*/
.tagged_as {
    display: none !important;
}

.single-product .custom-ex-vat .woocommerce-Price-amount {
    font-size: 1.6em;
    font-weight: bold;
}

.image-item.wide-image img {
    max-width: 300px!important; 
    height: auto;
}
.woocommerce ul.products li.product .astra-shop-thumbnail-wrap, .woocommerce-page ul.products li.product .astra-shop-thumbnail-wrap {
    padding: 0px!important;
}
